include /root/src/CADEngine/dispatcher.conf
TemplateDir=/root/src/library
SceneBGColor=clSilver
AxisColor=clGray
DisplayStats=yes
BufferedDraw=yes
LoD=2
Clip=yes
ClipMax=no
ClipSize=5
ShowShells=no
ShowNames=no
ObjectNameColor=clBlack
ObjectNameBGColor=clBlack
ShowPortNames=No
SelectionFont
SelectionColor=clYellow
SelectionMode=Pen
SelHandleZone=4
PortHandleZone=3
SamePlaceZone=5
ClipSize=5
ZoomMode=CAD
ZoomStep=0.2
InterpreterCreatesSaveable=yes
